dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.096}
    - {label: sys, symerror: 0.331}
    value: 8.623
  - errors:
    - {label: stat, symerror: 0.0381}
    - {label: sys, symerror: 0.0952}
    value: 5.5578
  - errors:
    - {label: stat, symerror: 0.0162}
    - {label: sys, symerror: 0.0464}
    value: 2.9552
  - errors:
    - {label: stat, symerror: 0.0077}
    - {label: sys, symerror: 0.0278}
    value: 1.4672
  - errors:
    - {label: stat, symerror: 0.0038}
    - {label: sys, symerror: 0.0137}
    value: 0.6969
  - errors:
    - {label: stat, symerror: 0.00201}
    - {label: sys, symerror: 0.00728}
    value: 0.32892
  - errors:
    - {label: stat, symerror: 0.00105}
    - {label: sys, symerror: 0.0042}
    value: 0.15271
  - errors:
    - {label: stat, symerror: 0.00054}
    - {label: sys, symerror: 0.00173}
    value: 0.0707
  - errors:
    - {label: stat, symerror: 0.000295}
    - {label: sys, symerror: 0.000987}
    value: 0.033692
  - errors:
    - {label: stat, symerror: 0.000113}
    - {label: sys, symerror: 0.00061}
    value: 0.0136
  - errors:
    - {label: stat, symerror: 5.1e-05}
    - {label: sys, symerror: 0.000178}
    value: 0.004557
  - errors:
    - {label: stat, symerror: 1.87e-05}
    - {label: sys, symerror: 5.4e-05}
    value: 0.0013909
  - errors:
    - {label: stat, symerror: 7.4e-06}
    - {label: sys, symerror: 1.39e-05}
    value: 0.0003503
  - errors:
    - {label: stat, symerror: 2.9e-06}
    - {label: sys, symerror: 4.24e-06}
    value: 8.545e-05
  - errors:
    - {label: stat, symerror: 1.26e-06}
    - {label: sys, symerror: 1.14e-06}
    value: 1.952e-05
  - errors:
    - {label: stat, symerror: 4.71e-07}
    - {label: sys, symerror: 2.82e-07}
    value: 4.186e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3003}
  - {high: 0.6, low: 0.4, value: 0.4965}
  - {high: 0.8, low: 0.6, value: 0.6949}
  - {high: 1.0, low: 0.8, value: 0.8942}
  - {high: 1.2, low: 1.0, value: 1.0938}
  - {high: 1.4, low: 1.2, value: 1.2937}
  - {high: 1.6, low: 1.4, value: 1.4937}
  - {high: 1.8, low: 1.6, value: 1.6937}
  - {high: 2.0, low: 1.8, value: 1.8938}
  - {high: 2.3, low: 2.0, value: 2.1362}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7767}
  - {high: 3.4, low: 3.0, value: 3.1773}
  - {high: 3.9, low: 3.4, value: 3.616}
  - {high: 4.4, low: 3.9, value: 4.1172}
  - {high: 5.0, low: 4.4, value: 4.6549}
